<?php

define('FPDF_FONTPATH','font/');
  require('fpdf1/fpdf.php');
  include ("conectar.php");
require('mysql_table.php');

include("comunes.php");

 

$pdf=new PDF();
$pdf->Open();
$pdf->AddPage();

//Nombre del Listado
$pdf->SetFillColor(255,255,255);
$pdf->SetFont('Arial','B',9);
$pdf->SetY(220);
$pdf->SetX(0);
$pdf->MultiCell(210,6,"DERIVACIONES",0,C,0);


$pdf->Ln();    
	
//Restauracin de colores y fuentes

    $pdf->SetFillColor(224,235,255);
    $pdf->SetTextColor(0);
    $pdf->SetFont('Arial','B',7);
$sel_derivaciones ="select serial_paralu,serial_der,fecha_der,razon_der,concat(apellido_epl,' ',nombre_epl) as nombre_completo,estado_der,  recomendaciones_der,derivadoa_der,caso.serial_cas,profesor.serial_pro from profesor,empleado,caso,derivaciones where empleado.serial_epl=profesor.serial_epl and profesor.serial_pro=derivadoa_der and caso.serial_cas=derivaciones.serial_cas and caso.serial_paralu=4581 and derivaciones.serial_cas=13";
$rs_derivaciones=mysql_query($sel_derivaciones); 
$contador3=0;
$item3=1;
$valortotal3=0;
$numero_derivaciones=mysql_num_rows($rs_derivaciones);	    
if ($numero_derivaciones>0) {		
			$pdf->SetFont('Arial','',8);
			$pdf->MultiCell(220,6,$row3["razon_der"],0,L,0);
			
			//Ttulos de las columnas
			$header3=array('N','RAZON DER','DERIVADO A ','FECHA DER','ESTADO DER' );

			
			//Colores, ancho de lnea y fuente en negrita
			$pdf->SetFillColor(200,200,200);
			$pdf->SetTextColor(0);
			$pdf->SetDrawColor(0,0,0);
			$pdf->SetLineWidth(.2);
			$pdf->SetFont('Arial','B',8);
				
			//Cabecera
			$w2=array(6,86,55,20,20);
			for($i=0;$i<count($header3);$i++)
				$pdf->Cell($w2[$i],7,$header3[$i],1,0,'C',1);
			$pdf->Ln();
			$pdf->SetFont('Arial','',8);
			while ($contador3 < mysql_num_rows($rs_derivaciones)) {
				$pdf->Cell($w2[0],5,$item3,'LRTB',0,'C');
				$pdf->Cell($w2[1],5,mysql_result($rs_derivaciones,$contador3,"razon_der"),'LRTB',0,'C');
				$pdf->Cell($w2[2],5,mysql_result($rs_derivaciones,$contador3,"nombre_completo"),'LRTB',0,'C');
				$pdf->Cell($w2[3],5,mysql_result($rs_derivaciones,$contador3,"fecha_der"),'LRTB',0,'L');
				$pdf->Cell($w2[4],5,mysql_result($rs_derivaciones,$contador3,"estado_der"),'LRTB',0,'L');
				//$pdf->Cell($w[4],5,mysql_result($rs_intervenciones,$contador2,"resumen_int"),'LRTB',0,'L');
				//$pdf->Cell($w[5],5,mysql_result($rs_intervenciones,$contador2,"comentario_int"),'LRTB',0,'C');
			    //$pdf->Cell($w[5],5,mysql_result($rs_derivaciones,$contador3,"compromiso_int"),'LRTB',0,'C');
				//$pdf->Cell($w[4],5,number_format(mysql_result($rs_articulos,$contador,"fecha_inc"),2,"," ,""),'LRTB',0,'C');
				$pdf->Ln();
				$item3++;
				$contador3++;
			}
		};

			
$pdf->Output();
?> 
